WithdrawalsRpc

moneymotion Docs
Withdrawals Add Account
typestring
Value in
"bank"passwordstring
twoFactorCode?string
tokenstring
Value in
"BTC" | "LTC" | "ETH" | "USDC"networkstring
Value in
"bitcoin" | "litecoin" | "ethereum" | "polygon"blockchainAddressminLength(1)
a string at least 1 character(s) long
Length
1 <= lengthibanstring
bicstring
firstNamestring
lastNamestring
Response Body
curl -X POST "https://api.moneymotion.io/rpc/WithdrawalsAddAccount" \ -H "Content-Type: application/json" \ -d '{ "type": "crypto", "password": "string", "token": "BTC", "network": "bitcoin", "blockchainAddress": "string" }'{
"id": "string"
}